Delete a comment
Permanently delete a comment.
Authorization
bearerAuth AuthorizationBearer <token>
API key with sk_live_ or sk_test_ prefix. Create keys in your workspace settings.
In: header
Path Parameters
id*string
Post ID
commentId*string
Comment ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://app.fdback.io/api/v1/posts/string/comments/string"{
"data": {
"success": true
},
"test": true
}{
"error": {
"code": "BAD_REQUEST",
"message": "Missing required field: title",
"status": 400
}
}{
"error": {
"code": "UNAUTHORIZED",
"message": "Invalid API key.",
"status": 401
}
}{
"error": {
"code": "NOT_FOUND",
"message": "Post not found.",
"status": 404
}
}{
"error": {
"code": "RATE_LIMITED",
"message": "Too many requests. Please try again later.",
"status": 429
}
}